/*! -----------------------------------------------------------------
[Master Stylesheet]

Project:     Risotto
Version:     1.0.5
Last change:
Primary use: Restaurant template

------------------------------------------------------------------
[General Styles]
*/

body {
    background: #ffffff;
    font-family: "Muli", Helvetica, sans-serif;
    line-height: 1.8;
    font-size: 16px;
	font-weight:400;
    color: #2E363E;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -ms-overflow-style: scrollbar;
    overflow-x: hidden;
    margin: 0px;
}

img {
    max-width: 100%;
    height: auto;
}

iframe {
    border: 0;
}

.disable-hover {
    pointer-events: none;
}

::-moz-selection {
    background: #3CBEB4;
    color: #fff !important;
}

::-webkit-selection {
    background: #3CBEB4;
    color: #fff !important;
}

::selection {
    background: #3CBEB4;
    color: #fff !important;
}

.brd-top,
.brd-left,
.brd-right,
.brd-bottom {
    background: #ffffff;
    position: fixed;
    z-index: 10000;
}

.brd-left,
.brd-right {
    top: 0;
    bottom: 0;
    width: 15px;
}

.brd-top,
.brd-bottom {
    left: 0;
    right: 0;
    height: 15px;
}

.brd-top {
    display: none;
}

.brd-left {
   display: none;
}

.brd-right {
   display: none;
}

.brd-bottom {
   display: none;
}

/* Hide search icon on iPhone 5/6 portrait */

@media (max-width: 375px) {
    .hidden-xxs {
        display: none;
    }
}

/*------------------------------------------------------------------
[Typography]
*/

a {
    color: #3CBEB4;
    -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}

a:hover,
a:focus {
    outline: 0;
    text-decoration: none;
    color: #3CBEB4;
}

h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a,
h6 a,
.h6 a {
    color: #333e48;
}

p,
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
blockquote {
    margin: 0 0 20px;
}

h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin: 0 0 10px;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-family: "Muli", Helvetica, sans-serif;
    line-height: 1.4;
    font-weight: 400;
    color: #333e48;
}

h1,
.h1 {
    font-size: 40px;
}

h2,
.h2 {
    font-size: 30px;
}

h3,
.h3 {
    font-size: 26px;
}

h4,
.h4 {
    font-size: 22px;
}

h5,
.h5 {
    font-size: 18px;
}

h6,
.h6 {
    font-size: 16px;
}

blockquote {
    font-family: "Muli", Helvetica, sans-serif;
    line-height: 1.4;
    font-weight: 400;
    font-size: 26px;
    color: #2E363E;
    border: 0;
    text-align: center;
    padding: 35px 0;
}

.lead {
    line-height: 1.8;
    font-weight: 400;
    font-size: 16px;
}

.color-white {
    color: #ffffff !important;
}

[class*="color-"] *:not(.btn) {
    color: inherit !important;
}

[class*="color-"] a:not(.btn) {
    color: inherit !important;
}

[class*="color-"] a:not(.btn):hover,
[class*="color-"] a:not(.btn):focus {
    opacity: 0.7;
}

/*------------------------------------------------------------------
[Progress Bars]
*/

.progress {
    background-color: #eeeeee;
    border-radius: 4px;
    box-shadow: none;
    height: 4px;
    margin-bottom: 20px;
    overflow: visible;
}

.progress-bar {
    position: relative;
    background-color: #cb9500;
    border-radius: 28px;
    box-shadow: none;
    color: #333333;
}

.progress-title {
    text-align: left;
    margin: 0 0 10px;
    padding: 0;
}

.progress-bar > span {
    position: absolute;
    padding: 4px 0px;
    display: block;
    top: -27px;
    right: 0;
    opacity: 0;
    line-height: 12px;
    font-size: 12px;
}

.progress-bar.progress-bar-success {
    background-color: #5cb85c;
}

.progress-bar.progress-bar-info {
    background-color: #5bc0de;
}

.progress-bar.progress-bar-warning {
    background-color: #f0ad4e;
}

.progress-bar.progress-bar-danger {
    background-color: #d9534f;
}

/*------------------------------------------------------------------
[Forms]
*/

.form-control {
    border: 0;
    box-shadow: none;
    border-radius: 0px;
    background-color: #EFEFEF;
    color: #898989;
    font-size: 14px;
    padding: 12px;
    height: 44px;
}

.form-control:focus {
    border-color: #3CBEB4;
    box-shadow: none;
}

.form-group {
    margin-bottom: 20px;
}

/* --- [Form Sizes] --- */

.input-lg {
    height: 47px;
    font-size: 15px;
}

.input-sm {
    height: 39px;
    font-size: 13px;
}

/*------------------------------------------------------------------
[Tables]
*/

.table > thead > tr > th {
    border-bottom: 0;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th {
    font-weight: normal;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    border-top: 0;
    padding: 2px;
	
}

.table-bordered {
    border-color: #eeeeee;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
    border-color: #eeeeee;
}

@media screen and (max-width: 767px) {
    .table-responsive {
        margin-bottom: 0;
        border: 0;
    }
}

/*------------------------------------------------------------------
[Buttons]
*/

.btn {
    font-size: 14px;
    border-width: 2px;
    border-radius: 0;
    padding: 10px 28px;
    -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
}

.btn:focus,
.btn.focus,
.btn.active.focus,
.btn.active:focus,
.btn:active.focus,
.btn:active:focus {
    outline: 0;
}

/* --- [Button Sizes] --- */

.btn-lg {
    padding: 12px 32px;
    font-size: 15px;
}

.btn-sm {
    padding: 8px 24px;
    font-size: 13px;
}

/* --- [Button Colors] --- */

.btn.btn-brand {
    background-color: #2E363E;
    border-color: #2E363E;
    color: #fff;
}

.btn.btn-brand:hover,
.btn.btn-brand:focus {
    background-color: #3CBEB4;
    border-color: #3CBEB4;
    color: #fff;
}

.btn.btn-brand.btn-outline {
    background: transparent;
    border-color: #2E363E;
    color: #2E363E;
}

.btn.btn-brand.btn-outline:hover,
.btn.btn-brand.btn-outline:focus {
    background: #3CBEB4;
    color: #fff;
}











/*------------------------------------------------------------------
[Tabs and Accordions]
*/

.nav-tabs {
    border: 0;
}

.nav-tabs > li {
    display: inline-block;
    float: none;
    margin: 0;
}

.nav-tabs > li > a {
    border: 0;
    padding: 0 30px 0 0;
    font-family: "Muli", Helvetica, sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #898989;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    background: none;
    color: #222222;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    border: 0;
    background: none;
    color: #222222;
}

.nav-tabs + .tab-content {
    border: 0;
    padding: 20px 0;
    margin: 30px 0 0;
}

.nav-tabs + .tab-content *:last-child {
    margin-bottom: 0;
}

.panel-heading a {
    position: relative;
    display: block;
}

.panel-title {
    font-size: 18px;
}

.panel-default > .panel-heading {
    background: transparent;
    border: 0;
    border-top: 1px solid #eeeeee;
    border-radius: 0;
    padding: 20px 15px;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #eeeeee;
}

.panel-heading a:after {
    position: absolute;
    content: "\f107";
    top: 50%;
    right: 0px;
    margin-top: -5px;
    font-family: "FontAwesome";
    font-size: 16px;
    line-height: 1;
}

.panel-heading a.collapsed:after {
    content: "\f107";
}

.panel-group .panel + .panel {
    margin-top: 0;
}

.panel-group .panel {
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

.panel-group .panel:last-child {
    border-bottom: 1px solid #eeeeee;
}





/*------------------------------------------------------------------
[Social Icons]
*/

.social-icons {
    list-style: none;
    padding: 20px 0;
    margin: 0;
}

.social-icons > li {
    display: inline-block;
}

.social-icons > li > a {
    background: none;
    margin: 0 20px 15px 0;
    color: #2E363E;
}

.social-icons > li > a:hover,
.social-icons > li > a:focus {
    opacity: 1;
}

.social-icons > li > a:hover > .fa-facebook,
.social-icons > li > a:focus > .fa-facebook {
    color: #3CBEB4 !important;
}

.social-icons > li > a:hover > .fa-twitter,
.social-icons > li > a:focus > .fa-twitter {
    color: #3CBEB4 !important;
}

.social-icons > li > a:hover > .fa-google-plus,
.social-icons > li > a:focus > .fa-google-plus {
    color: #3CBEB4 !important;
}

.social-icons > li > a:hover > .fa-linkedin,
.social-icons > li > a:focus > .fa-linkedin {
    color: #3CBEB4 !important;
}

.social-icons > li > a:hover > .fa-instagram,
.social-icons > li > a:focus > .fa-instagram {
    color: #3CBEB4 !important;
}



/*!------------------------------------------------------------------
[Preloader]
*/

.page-loader {
    background: #ffffff;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9998;
}

.loader {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 50%;
    left: 50%;
    margin: -25px 0 0 -25px;
    text-indent: -9999em;
    background-color: transparent;
    border: 2px solid #eeeeee;
    border-radius: 50%;
}

.loader:after {
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    width: 46px;
    height: 46px;
    padding: 2px;
    border-width: 2px;
    border-style: solid;
    border-color: #3EBEB4 transparent transparent transparent;
    border-radius: 50%;
            box-sizing: border-box;
    -webkit-box-sizing: border-box;
            animation: ringrotate 0.8s infinite cubic-bezier(0.5, 0.49, 0.49, 0.49);
    -webkit-animation: ringrotate 0.8s infinite cubic-bezier(0.5, 0.49, 0.49, 0.49);
}

@keyframes ringrotate {
    0% {
        -webkit-transform: rotateZ(0deg);
                transform: rotateZ(0deg);
    }

    100% {
        -webkit-transform: rotateZ(360deg);
                transform: rotateZ(360deg);
    }
}

@-webkit-keyframes ringrotate {
    0% {
        -webkit-transform: rotateZ(0deg);
                transform: rotateZ(0deg);
    }

    100% {
        -webkit-transform: rotateZ(360deg);
                transform: rotateZ(360deg);
    }
}



/*------------------------------------------------------------------
[Header & Navigation]
*/

.header.headroom--top {
    background: transparent;
}

.header.headroom--pinned {
    -webkit-transform: translateY(0);
            transform: translateY(0);
}

.header.headroom--unpinned {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
}

.header {
    left: 0 !important;
    right: 0 !important;
	position: fixed;
    z-index: 1000;
    height: 80px;
    -webkit-transition: height 0.3s ease-out,
                        background 0.3s ease-out,
                        box-shadow 0.3s ease-out,
                        -webkit-transform 0.5s;
            transition: height 0.3s ease-out,
                background 0.3s ease-out,
                box-shadow 0.3s ease-out,
                -webkit-transform 0.5s;
            transition: height 0.3s ease-out,
                background 0.3s ease-out,
                box-shadow 0.3s ease-out,
                transform 0.5s;
            transition: height 0.3s ease-out,
                background 0.3s ease-out,
                box-shadow 0.3s ease-out,
                transform 0.5s,
                -webkit-transform 0.5s;
}

.header.headroom--not-top {
    background-color: #ffffff;
    height: 80px;
}

.header.header-dark {
    background-color: #ffffff;
}

.header .container {
    position: relative;
    display: table;
    height: 100%;
}

.nav-row {
    position: relative;
}

.inner-header {
    vertical-align: middle;
}

.inner-nav {
    text-align: right;
}

.extra-nav,
.inner-header {
    min-width: 200px;
	padding-top:10px
}

.nav-toogle,
.inner-header,
.inner-navigation {
    display: table-cell;
    height: 100%;
}

.inner-nav,
.inner-navigation {
    width: 100%;
}

.inner-navigation-inline {
    display: inline-table;
    height: 100%;
    width: 100%;
}

.inner-nav,
.extra-nav {
    display: table-cell;
    height: 100%;
}

.extra-nav {
    white-space: nowrap;
}

.nav-toogle {
    display: none;
}

.inner-nav > ul,
.extra-nav > ul {
    list-style: none;
    height: 100%;
    padding: 0;
    margin: 0;
}

.inner-nav > ul > li,
.extra-nav > ul > li {
    display: inline-block;
    height: 100%;
}

.inner-nav > ul > li > a,
.extra-nav > ul > li > a {
    display: block;
    padding: 0 10px;
    line-height: 24px;
    color: #2E363E;
    height: 100%;
}

.inner-nav > ul > li > a:hover,
.inner-nav > ul > li > a.active,
.extra-nav > ul > li > a:hover,
.extra-nav > ul > li > a.active {
    color: #3CBEB4;
}

.inner-nav > ul > li > a::after,
.inner-nav > ul > li > a::before,
.extra-nav > ul > li > a::after,
.extra-nav > ul > li > a::before {
    content: "";
    display: block;
    height: 50%;
    height: calc(50% - 12px);
}

.has-submenu.submenu-open > a {
    color: #3CBEB4;
}

.extra-nav > ul {
    padding-left: 10px;
    margin-left: 20px;
}

.extra-nav > ul > li > a {
    font-size: 16px;
}

.has-submenu.submenu-left {
    position: relative;
}

.has-submenu.submenu-left .submenu {
    right: 0;
}

.submenu {
    border-top: 2px solid #3CBEB4;
    list-style: none;
    padding: 0;
    margin: 0;
}

.submenu .submenu {
    left: 100%;
    top: -14px;
}

.submenu li {
    position: relative;
}

.submenu li > a {
    display: block;
    -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
    padding: 8px 20px 8px 20px;
    color: #969696;
}

.submenu li > a:hover {
    background: rgba(34, 34, 34, 0.3);
    padding-left: 25px;
    color: #3CBEB4;
}

.submenu .nav-box,
.submenu .submenu-title {
    padding: 8px 20px;
}

.submenu .submenu-title {
    display: block;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 12px;
    color: #ffffff;
}

.submenu .has-submenu.submenu-open > a {
    background: rgba(34, 34, 34, 0.3);
    color: #3CBEB4;
}

.submenu {
    position: absolute;
    background-color: #ffffff;
    padding: 12px 0;
    min-width: 180px;
    opacity: 0;
    z-index: 1030;
    visibility: hidden;
    text-align: left;
    font-size: 13px;
    color: #2E363E;
    top: 100%;
}

.submenu h1,
.submenu .h1,
.submenu h2,
.submenu .h2,
.submenu h3,
.submenu .h3,
.submenu h4,
.submenu .h4,
.submenu h5,
.submenu .h5,
.submenu h6,
.submenu .h6 {
    color: #2E363E;
}

.submenu hr {
    border-color: rgba(255, 255, 255, 0.1);
}

.submenu-open > .submenu {
    visibility: visible;
    opacity: 1;
}

.submenu-mega {
    background-size: cover;
    display: table;
    width: 100%;
    right: 0;
    left: 0;
}

.submenu-mega > li {
    display: table-cell;
    vertical-align: top;
    width: 25%;
}

.submenu-mega > li:not(:last-child) {
    border-right: 1px solid rgba(51, 51, 51, 0.3);
}

.submenu-mega > li > ul {
    list-style: none;
    padding: 0 0;
    margin: 0;
}

.nav-box .form-control {
    width: auto;
}

.nav-cart-table {
    margin: 0;
}

.nav-cart-table > tbody > tr > td {
    vertical-align: middle;
    padding: 10px 0;
    border: 0;
}

.nav-cart-table > tbody > tr:not(:last-child) > td {
    border-bottom: 1px solid rgba(51, 51, 51, 0.3);
}

.nav-cart-table > tbody > tr > td:first-child {
    padding-right: 16px;
    width: 76px;
}

.nav-cart-table > tbody > tr > td:first-child > img {
    max-width: 60px;
    width: 60px;
}

.nav-cart-table .nav-cart-title {
    display: block;
    color: #969696;
    margin: 0 0 5px;
}

.nav-cart-table .nav-cart-title:hover {
    color: #ffffff;
}

@media (min-width: 992px) {
    .inner-navigation.collapse {
        display: table-cell !important;
    }
}

@media (max-width: 991px) {
    .header {
        background: #ffffff !important;
    }

    .nav-toogle {
        display: table-cell;
        vertical-align: middle;
        text-align: right;
    }

    .inner-navigation,
    .inner-navigation-inline,
    .inner-nav,
    .extra-nav {
        height: auto;
    }

    .inner-nav ul > li,
    .extra-nav ul > li {
        display: block;
        height: auto;
    }

    .inner-nav ul > li > a,
    .extra-nav ul > li > a {
        display: block;
    }

    .inner-nav ul > li > a::after,
    .inner-nav ul > li > a::before,
    .extra-nav ul > li > a::after,
    .extra-nav ul > li > a::before {
        content: none;
    }

    .inner-navigation {
        position: absolute;
        background: #ffffff;
        max-height: 200px;
        width: 100%;
        left: 0;
        top: 100%;
    }

    .inner-navigation.in {
        overflow-y: auto;
    }

    .inner-navigation-inline {
        display: block;
        padding: 30px 15px;
    }

    .inner-nav,
    .extra-nav {
        text-align: left;
        display: block;
    }

    .extra-nav ul {
        border: 0;
        padding: 0;
        margin: 0;
    }

    .inner-navigation.collapse {
        display: none;
    }

    .inner-navigation.collapse.in {
        display: block;
    }

    .inner-nav > ul > li > a,
    .extra-nav > ul > li > a,
    .submenu li > a,
    .submenu > li > a {
        padding: 10px 0;
        box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.1);
    }

    .inner-nav > ul > li > a:hover,
    .extra-nav > ul > li > a:hover,
    .submenu li > a:hover,
    .submenu > li > a:hover {
        background: transparent;
        padding: 10px 0;
    }

    .submenu .nav-box,
    .submenu .submenu-title {
        padding: 20px 0 10px;
    }

    .submenu .has-submenu.submenu-open > a {
        background: transparent;
    }

    .submenu {
        border: 0;
        padding: 0 0 0 15px;
    }

    .submenu,
    .submenu .submenu,
    .submenu.submenu-mega {
        background: transparent;
        background-image: none !important;
        display: none;
        margin: 0;
    }

    .submenu-open > .submenu {
        position: static;
        display: block !important;
    }

    .submenu-mega > li:not(:last-child) {
        border: 0;
    }

    .submenu-mega > li {
        display: block;
        width: 100%;
        padding: 0;
    }

    .nav-box .form-control {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .header .container {
        width: 100%;
    }

    .inner-navigation-inline {
        display: block;
    }
}

/*------------------------------------------------------------------
[Modules]
*/

.module,
.module-sm,
.module-xs {
    background-color: #ffffff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0;
    position: relative;
    padding: 180px 0;
}

.module.divider,
.module-sm.divider,
.module-xs.divider {
    border-bottom: 1px solid #eeeeee;
}

.module-dark {
    background: #f5f5f5;
}

.module-sm {
    padding: 90px 0;
}

.module-xs {
    padding: 45px 0;
}

.header + .wrapper .module:first-child {
    padding-top: 260px;
}

.header + .wrapper .module-sm:first-child {
    padding-top: 170px;
}

.header + .wrapper .module-xs:first-child {
    padding-top: 125px;
}

.module.parallax,
.module-sm.parallax,
.module-xs.parallax {
    background-color: transparent !important;
}

.module-header {
    margin: 0 0 90px;
}

.divider-line:after {
    display: block;
    background: #c78f53;
    content: " ";
    margin: 20px auto 20px 0;
    opacity: .6;
    height: 2px;
    width: 100px;
}

.text-center .divider-line:after {
    margin: 30px auto 0;
}

.text-right .divider-line:after {
    margin: 20px 0 20px auto;
}

.pull-image .container {
    position: relative;
}

.pull-image .container div[class*='col-'] {
    position: absolute;
}

.pull-image .vertical-middle {
    position: relative;
    top: 50%;
    z-index: 2;
    -webkit-perspective: 1000;
    -webkit-transform: translate3d(0, -50%, 0);
            transform: translate3d(0, -50%, 0);
}

.pull-image .pull-image-right {
    right: 0;
}

@media (max-width: 990px) {
    .pull-image .container div[class*='col-'] {
        position: relative;
        top: 0;
        -webkit-transform: none;
                transform: none;
    }
}

.side-background {
    position: relative;
    padding: 0;
}

.side-background .background-container {
    position: absolute;
    overflow: hidden;
    height: 100%;
    padding: 0;
    top: 0;
}

.side-background .background-side {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover !important;
    z-index: 0;
    background-position: 50% 50% !important;
}

.side-background .content-side {
    padding-top: 180px;
    padding-bottom: 180px;
}

/*------------------------------------------------------------------
[Module Hero]
*/

.module-hero {
    background-color: #ffffff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 0;
    position: relative;
    padding: 0;
    height: 70vh;
    overflow: hidden;
}

.module-hero.parallax {
    background-color: transparent;
}

.hero-caption {
    position: relative;
    display: table;
    height: 100%;
    width: 80%;
    margin: 0 auto;
    z-index: 2;
}

.hero-text {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}

.fullheight {
    height: 100vh;
}

@media (max-width: 991px) {
    .module-hero {
        height: auto;
        padding: 240px 0;
    }
}



/*------------------------------------------------------------------
[Multi-columns-row]
*/

.multi-columns-row .first-in-row {
    clear: left;
}

.multi-columns-row .col-xs-6:nth-child(2n + 3) {
    clear: left;
}

.multi-columns-row .col-xs-4:nth-child(3n + 4) {
    clear: left;
}

.multi-columns-row .col-xs-3:nth-child(4n + 5) {
    clear: left;
}

.multi-columns-row .col-xs-2:nth-child(6n + 7) {
    clear: left;
}

.multi-columns-row .col-xs-1:nth-child(12n + 13) {
    clear: left;
}

@media (min-width: 768px) {
    .multi-columns-row .col-xs-6:nth-child(2n + 3) {
        clear: none;
    }

    .multi-columns-row .col-xs-4:nth-child(3n + 4) {
        clear: none;
    }

    .multi-columns-row .col-xs-3:nth-child(4n + 5) {
        clear: none;
    }

    .multi-columns-row .col-xs-2:nth-child(6n + 7) {
        clear: none;
    }

    .multi-columns-row .col-xs-1:nth-child(12n + 13) {
        clear: none;
    }

    .multi-columns-row .col-sm-6:nth-child(2n + 3) {
        clear: left;
    }

    .multi-columns-row .col-sm-4:nth-child(3n + 4) {
        clear: left;
    }

    .multi-columns-row .col-sm-3:nth-child(4n + 5) {
        clear: left;
    }

    .multi-columns-row .col-sm-2:nth-child(6n + 7) {
        clear: left;
    }

    .multi-columns-row .col-sm-1:nth-child(12n + 13) {
        clear: left;
    }
}

@media (min-width: 992px) {
    .multi-columns-row .col-sm-6:nth-child(2n + 3) {
        clear: none;
    }

    .multi-columns-row .col-sm-4:nth-child(3n + 4) {
        clear: none;
    }

    .multi-columns-row .col-sm-3:nth-child(4n + 5) {
        clear: none;
    }

    .multi-columns-row .col-sm-2:nth-child(6n + 7) {
        clear: none;
    }

    .multi-columns-row .col-sm-1:nth-child(12n + 13) {
        clear: none;
    }

    .multi-columns-row .col-md-6:nth-child(2n + 3) {
        clear: left;
    }

    .multi-columns-row .col-md-4:nth-child(3n + 4) {
        clear: left;
    }

    .multi-columns-row .col-md-3:nth-child(4n + 5) {
        clear: left;
    }

    .multi-columns-row .col-md-2:nth-child(6n + 7) {
        clear: left;
    }

    .multi-columns-row .col-md-1:nth-child(12n + 13) {
        clear: left;
    }
}

@media (min-width: 1200px) {
    .multi-columns-row .col-md-6:nth-child(2n + 3) {
        clear: none;
    }

    .multi-columns-row .col-md-4:nth-child(3n + 4) {
        clear: none;
    }

    .multi-columns-row .col-md-3:nth-child(4n + 5) {
        clear: none;
    }

    .multi-columns-row .col-md-2:nth-child(6n + 7) {
        clear: none;
    }

    .multi-columns-row .col-md-1:nth-child(12n + 13) {
        clear: none;
    }

    .multi-columns-row .col-lg-6:nth-child(2n + 3) {
        clear: left;
    }

    .multi-columns-row .col-lg-4:nth-child(3n + 4) {
        clear: left;
    }

    .multi-columns-row .col-lg-3:nth-child(4n + 5) {
        clear: left;
    }

    .multi-columns-row .col-lg-2:nth-child(6n + 7) {
        clear: left;
    }

    .multi-columns-row .col-lg-1:nth-child(12n + 13) {
        clear: left;
    }
}

/*------------------------------------------------------------------
[Row as Table]
*/

.row-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

.col-height {
    display: table-cell;
    float: none;
    height: 100%;
}

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

@media (min-width: 480px) {
    .row-xs-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .col-xs-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-xs-top {
        vertical-align: top;
    }

    .col-xs-middle {
        vertical-align: middle;
    }

    .col-xs-bottom {
        vertical-align: bottom;
    }
}

@media (min-width: 768px) {
    .row-sm-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .col-sm-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-sm-top {
        vertical-align: top;
    }

    .col-sm-middle {
        vertical-align: middle;
    }

    .col-sm-bottom {
        vertical-align: bottom;
    }
}

@media (min-width: 992px) {
    .row-md-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .col-md-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-md-top {
        vertical-align: top;
    }

    .col-md-middle {
        vertical-align: middle;
    }

    .col-md-bottom {
        vertical-align: bottom;
    }
}

@media (min-width: 1200px) {
    .row-lg-height {
        display: table;
        table-layout: fixed;
        height: 100%;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .col-lg-height {
        display: table-cell;
        float: none;
        height: 100%;
    }

    .col-lg-top {
        vertical-align: top;
    }

    .col-lg-middle {
        vertical-align: middle;
    }

    .col-lg-bottom {
        vertical-align: bottom;
    }
}

/*------------------------------------------------------------------
[Pages]
*/

.food-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.food-list > li {
    border-bottom: 1px dotted #d5d5d5;
    padding: 20px 0;
}

.food-list > li:first-child {
    padding: 0 0 20px;
}

.food-list > li:last-child {
    border: 0;
    padding: 20px 0 0;
}

.food-title,
.food-price {
    margin: 0 0 5px;
}

.food-description {
    margin: 0;
}

.food-price {
    text-align: right;
}

@media (max-width: 767px) {
    .page-title {
        text-align: center;
        margin-bottom: 10px;
    }
}


/*------------------------------------------------------------------
[Footer]
*/

.footer,
.footer-bottom {
    position: relative;
    background: #ffffff;
}

.footer a,
.footer-bottom a {
    color: #3CBEB4;
}

.footer a:hover,
.footer a:focus,
.footer-bottom a:hover,
.footer-bottom a:focus {
    color: #2E363E;
}

.footer {
    padding: 90px 0 40px;
    color: #ffffff;
}

.footer h1,
.footer .h1,
.footer h2,
.footer .h2,
.footer h3,
.footer .h3,
.footer h4,
.footer .h4,
.footer h5,
.footer .h5,
.footer h6,
.footer .h6 {
    color: #ffffff;
}

.footer-bottom {
	 padding: 10px 90px 0 90px;
}

.footer-bottom p,
.footer-bottom ul {
    margin: 0;
}

.footer-bottom .widget {
    margin: 10px 0;
}

.footer-bottom .social-icons {
    text-align: right;
    padding: 0;
}

.footer-bottom .social-icons > li > a {
    margin: 0 20px 0 0;
    opacity: 1;
}

.footer-bottom .social-icons > li > a:hover,
.footer-bottom .social-icons > li > a:focus {
    opacity: 1;
}

@media (max-width: 991px) {
    .footer-bottom .widget,
    .footer-bottom .social-icons {
        text-align: center;
    }
}
